Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 808414 - [abrt] texstudio-2.3-1.fc16: Process /usr/bin/texstudio was killed by signal 6 (SIGABRT)
Summary: [abrt] texstudio-2.3-1.fc16: Process /usr/bin/texstudio was killed by signal ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: texstudio
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hannes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:662d7509d282380f63932249ebe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-30 11:00 UTC by Simone Baldelli
Modified: 2013-01-14 21:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-14 21:03:39 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (15.79 KB, text/plain)
2012-03-30 11:00 UTC, Simone Baldelli
no flags Details
File: maps (46.04 KB, text/plain)
2012-03-30 11:00 UTC, Simone Baldelli
no flags Details
File: backtrace (2.65 MB, text/plain)
2012-03-30 11:04 UTC, Simone Baldelli
no flags Details

Description Simone Baldelli 2012-03-30 11:00:18 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        texstudio
executable:     /usr/bin/texstudio
kernel:         3.3.0-4.fc16.i686.PAE
pid:            1643
reason:         Process /usr/bin/texstudio was killed by signal 6 (SIGABRT)
time:           mer 28 mar 2012 11:58:13 CEST
var_log_messages: Mar 28 11:58:22 localhost abrt[4262]: Saved core dump of pid 1643 (/usr/bin/texstudio) to /var/spool/abrt/ccpp-2012-03-28-11:58:13-1643 (314638336 bytes)

backtrace:      Text file, 2773960 bytes
dso_list:       Text file, 16173 bytes
maps:           Text file, 47150 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3526f4fd23c6778a35092d1a00000010-1332925017.454901-1029921262
:GNOME_KEYRING_CONTROL=/tmp/keyring-VStk9w
:IMSETTINGS_MODULE=none
:USER=Kravenor
:USERNAME=Kravenor
:MAIL=/var/spool/mail/Kravenor
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Kravenor/.local/bin:/home/Kravenor/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Kravenor
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1212
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Kravenor
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Kravenor
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZNaxFZbvQS,guid=1a61f19974045c33d0c46c1d00000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Kravenor
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Kravenor-b7vUww/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1219,unix/unix:/tmp/.ICE-unix/1219
:SSH_AUTH_SOCK=/tmp/keyring-VStk9w/ssh
:GPG_AGENT_INFO=/tmp/keyring-VStk9w/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/texstudio.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1643

Comment 1 Simone Baldelli 2012-03-30 11:00:23 UTC
Created attachment 573955 [details]
File: dso_list

Comment 2 Simone Baldelli 2012-03-30 11:00:28 UTC
Created attachment 573956 [details]
File: maps

Comment 3 Simone Baldelli 2012-03-30 11:04:49 UTC
Created attachment 573957 [details]
File: backtrace

Comment 4 hannes 2012-03-30 20:27:35 UTC
Could you please add some information what you exactly did when texstudio crashed? Did you compile the file and tried to view it afterwards? Is it crashing constantly, so could you reproduce it? 
Are you using the built-in pdf-viewer or an external one? 
Would be great if you could answer the questions.
Thanks a lot!


Note You need to log in before you can comment on or make changes to this bug.